.mega_css3 ul.level1 li a {
    text-shadow: none;
    color: #fff !important;
    font-weight: normal;
    padding: 7px 8px 7px 50px;
}

header {
  width: 100%;
  height: 130px;
  position: fixed;
  top: 0;
  z-index: 999;
  background-color: #fff;
  border-bottom:1px solid #eee;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s; }
  header #logo {
    display: inline-block;
    width: 300px;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s; }
  header nav {
    display: inline-block;      

-webkit-transition: all 0.3s;
      -moz-transition: all 0.3s;
      -ms-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s; 
    }
    header nav a {margin-top:30px;
      }
      header nav a:hover {
        color: white; }
  header.smaller {
    height: 75px; }
    header.smaller #logo {
    width: 80px;

      }
    header.smaller nav a {
      margin-top:0px; }


